Update a call
patch
Authorizations
AuthorizationstringRequired
Bearer {apikey}
Path parameters
agentIdstringRequired
The ID of the agent.
callIdstringRequired
The ID of the phone call.
Body
tagsstring[]Optional
Responses
200
Successful Response
application/json
This is the object representing a call.
idstringRequired
The ID of the call
directionstring · enumRequiredPossible values:
The direction of the call
statusstring · enumRequiredPossible values:
The status of the call
languagestring[]Required
The languages of the call
durationnumberRequired
The duration of the call in seconds
fromstringRequired
The phone number of the caller
tostringRequired
The phone number of the callee
agentIdstringRequired
The ID of the agent
tagsstring[]Required
The tags of the call
createdAtstring · date-timeRequired
When the call was created
updatedAtstring · date-timeRequired
When the call was last updated
400
Bad Request
application/json
403
Forbidden
application/json
404
Not Found
application/json
409
Conflict
application/json
422
Validation Error
application/json
patch
/v1/agents/{agentId}/calls/{callId}Last updated